//运维中心
import request from '@/utils/request'

export default {
    //获取监测点分布
    getList(data) {
        return request({
            url: '/device-boot/operation/getLineDistribution',
            method: 'post',
            data: data,
        })
    },

    //获取监测点统计
    getLineStatisticList(data) {
        return request({
            url: '/device-boot/operation/getLineStatisticsDetail',
            method: 'post',
            data: data,
        })
    },

    //获取部门树
    loginDeptTree() {
        return request({
            url: '/user-boot/dept/loginDeptTree',
            method: 'post',
        })
    },

}